--
-- file prepared: 3 November 2025 21:16:20.597, using fd693f
--
local parameters = {
	fighter = false,
	radar = false,
	ECM = true,
	refueling = false
}
return utils.verifyChunk(utils.loadfileIn('Scripts/UI/RadioCommandDialogPanel/Config/LockOnAirplane.lua', getfenv()))(parameters)